All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
roboptim::derivativeSize< NTimesDerivableFunction< N > > Struct Template Reference

`#include <roboptim/core/derivative-size.hh>`

## Static Public Attributes

static const unsigned int | value = N

## Member Data Documentation

template<unsigned N>

const unsigned int roboptim::derivativeSize< NTimesDerivableFunction< N > >::value = N

static